zen-folders-search-placeholder = 
    .placeholder = Знайти { $folder-name }...
zen-folders-panel-rename-folder = 
    .label = Перейменувати теку
zen-folders-panel-unpack-folder = 
    .label = Розпакувати теку
zen-folders-new-subfolder = 
    .label = Нова підтека
zen-folders-panel-delete-folder = 
    .label = Видалити теку
zen-folders-panel-convert-folder-to-space = 
    .label = Перетворити теку на простір
zen-folders-panel-change-folder-space = 
    .label = Зміна простору...
zen-folders-panel-change-icon-folder = 
    .label = Змінити значок
zen-folders-unload-all-tooltip = 
    .tooltiptext = Unload all tabs in this folder
zen-folders-unload-folder = 
    .label = Unload All Tabs
zen-folders-search-no-results = Немає вкладок, які відповідають критеріям пошуку 🤔
